UMOUNT.NFS(8)

NUME
umount.nfs, umount.nfs4 - demontează un sistem de fișiere de rețea „NFS”

SINOPSIS
umount.nfs director [-fvnrlh ]

DESCRIERE
umount.nfs și umount.nfs4 fac parte din pachetul de utilitare nfs(5), care oferă funcționalitatea de client NFS.

umount.nfs4 și umount.nfs sunt destinate a fi utilizate de comanda umount(8) pentru demontarea partajelor NFS. Cu toate acestea, această subcomandă poate fi utilizată și ca o comandă de sine stătătoare cu funcționalitate limitată.

director este directorul în care este montat sistemul de fișiere.

OPȚIUNI

-f  Forțează demontarea sistemului de fișiere în cazul în care sistemul NFS este inaccesibil.

-v  Oferă informații detaliate la ieșire.

-n  Nu actualizează /etc/mtab. În mod implicit, este creată o intrare în /etc/mtab pentru fiecare sistem de fișiere montat. Utilizați această opțiune pentru a omite ștergerea unei intrări.

-r  În cazul în care demontarea eșuează, încearcă să monteze numai-pentru-citire.

-l  Demontare leneșă. Detașează acum sistemul de fișiere din ierarhia sistemului de fișiere și curăță toate referințele la sistemul de fișiere de îndată ce acesta nu mai este ocupat.

-h  Imprimă mesajul de ajutor.

NOTĂ
Pentru informații suplimentare, consultați paginile de manual nfs(5) și umount(8).

FIȘIERE

/etc/fstab
    tabelul sistemului de fișiere

/etc/mtab
    tabelul sistemelor de fișiere montate

CONSULTAȚI ȘI
nfs(5), umount(8),

AUTOR
Amit Gud <agud@redhat.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.